# Drainage Channel (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Infrastructure |
| Region | Albion |
| Required Tier | [Mercators](../population-tiers/mercators.md) / [Smiths](../population-tiers/smiths.md) |
| Dimensions | 1x1 (2x2 with roads) |

## Description

Drains marshland in Albion, allowing construction on previously unsuitable terrain. Priced and maintained per 10 blocks.

## Costs (per 10 blocks)

**Build Cost:** 100 Gold, 4 Timber, 4 Bricks

**Maintenance:** -4 gold/min

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | No |
| Special Placement | Marshland |

## Related Buildings

- [Aqueduct (Albion)](./aqueduct-albion.md)
- [Collecting Basin (Albion)](./collecting-basin-albion.md)
- [Cistern (Albion)](./cistern-albion.md)
- [Sluice Gate (Albion)](./sluice-gate-albion.md)
